@media all and (max-width:1350px){
    .lnb ul li > a{padding: 0 4rem;}
}

@media all and (max-width:1024px){
    .menu{display: none;}
    
    /* 인사말 */
    .greetings{flex-direction: column;}

    /* 오시는길 */
    .map{flex-direction: column;}
    .map_info{flex-basis: 100%;}
    .map_area{flex-basis: 100%;}
}




@media all and (max-width:1023px){
    html{font-size:9px}
    
    .hsec1 h1{width: 20%;}
    .snb{display: none;}
    
    /* 메인페이지 */
    .msec1 .swiper-slide .bg{height: 80vh;}
    .msec1 .swiper-slide .slogan .text1{font-size: 4rem;}
    .msec1 .swiper-slide .slogan .text2{font-size: 4rem; padding: 0;}
    .msec1 .swiper-slide .slogan .text2::before{display: none;}
    .msec1 .swiper-slide .slogan .text3 br{display: none;}
    .msec1 .swiper-pagination{bottom: 3rem;}
    
    .main_products{margin-top: 5rem;}
    .main_products h2{font-size: 4rem;}
    .main_products h2::before{display: none;}
    .product_slide .swiper-slide-active{width: 100% !important;}
    .product_slide .swiper-slide p{width:50%; top:10%}
    .product_slide .swiper-slide dl dd{padding-right: 10rem;}
    .product_slide .swiper-slide dl dd br{display: none;}

    .main_business{padding-left: 2rem; padding-right: 2rem;}
    .main_business h2{font-size: 4rem;}
    .main_business h2::before{display: none;}
    .business_slide .swiper-slide.swiper-slide-active{width: 100% !important;}
    .business_slide .swiper-slide-active dl dd{padding-right: 10rem;}
    .business_slide .swiper-slide-active dl dd br{display: none;}

    .main_company h2{font-size: 4rem;}
    .main_company h2::before{display: none;}
    .company_list{flex-direction: column;}
    .company_list .company_box{flex:none}
    .company_list .company_box dl dd{padding-right: 10rem;}
    .company_list .company_box dl dd br{display: none;}

    footer address{flex-direction: column;}

    /* 서브공통 */
    .sub_top{height: 35rem; background-size: cover !important;}
    .sub_top::after{display: none;}
    .sub_top h2{font-size:3rem; padding-top: 3rem;}
    .sub_top h2 span{font-size: 1.5rem;}
    .sub_menu{display: none;}
    .mid_menu{display: block;}
    .sub_con{background-size: 50%;}
    .h3{padding: 0; font-size:3.5rem}
    .h4{font-size: 2.4rem;}
    .s_tit{font-size: 2.5rem;}
    .s_tit br{display: none}

    /* 인사말 */
    .greetings{flex-direction: column;}
    .greetings p,
    .greetings dl{width: 100%;}
    .greetings dl dt{font-size: 2rem;}
    .greetings dl dd em{font-size: 1.8rem; padding-top: 3rem;}
    
    
    /* 연혁 */
    .history_con{padding-left:2rem; padding-right: 2rem;}
    
    /* 오시는길 */
    .map{flex-direction: column;}
    .map_info,
    .map_area{flex-basis: auto;}

    /* 제품소개 */
    .product_detail{flex-direction: column;}
    .product_image{width: 100%; height: auto;}
    .product_info{width: 100%}
    .product_info ul{flex-direction: column;}
    
   
    /* 게시판 */
    .mo_view{position: relative;}
    
    /* 온라인문의*/
    .online_form h3{display: none;}
    .form_area{width: 100%;}


}

